<div class="main-content-container container-fluid px-4">
    <!-- Page Header -->
    <div class="page-header row no-gutters py-4">
        <div class="col-12 col-sm-4 text-center text-sm-left mb-0">
            <span class="text-uppercase page-subtitle">Mi Saldo / Recargas</span>            
        </div>
    </div>
    <!-- End Page Header -->
    <!-- Small Stats Blocks -->
    <div class="row">
        <div class="col-lg col-md-6 col-sm-6 mb-4">
            <div class="stats-small stats-small--1 card card-small">
                <div class="card-body p-0 d-flex">
                    <div class="d-flex flex-column m-auto">
                        <div class="stats-small__data">
                            <span class="">Saldo:</span>
                        </div>
                        <div class="stats-small__data text-center">
                            <span class="stats-small__label text-uppercase"></span>
                            <h6 class="stats-small__value count my-3" th:text="${balance}"></h6>
                        </div>
                    </div>                    
                </div>
            </div>
        </div>

    </div>
    <!-- End Small Stats Blocks -->
    <div class="row">
        <div class="col-lg-12">
            <div class="card card-small card-post mb-4">
                <div class="card-body">
                    <h3>Puedes recargar en la tienda</h3>
                </div>
                <div class="card-footer border-top d-flex">                    
                    <div class="my-auto ml-auto">
                        <a class="btn btn-sm btn-white" href="https://tienda.wingsmobile.com/q/topup">
                            <i class="fa fa-credit-card"></i> Recargar
                        </a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
